body{
    background-color: rgb(61, 249, 255);
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 22px;
}
h1{
    color: rgb(47, 255, 203);
}
p{
    color: rgba(237, 71, 255, 0.699);
}
h2{
    font-family: Georgia, 'Times New Roman', Times, serif;

}
#naslov
{color:greenyellow;
        font-size: 50px;
}
.brown{
     color: brown;
}
.text{
    font-size: 25px; 
}
